CompleteScreen:
  Atlas: "Endscreens/MusispybappelsCrawnslationDonktestJuckter03"
  Start: [0.0, 0.0]
  Center: [0.0, 0.0]
  Offset: [0.0, 0.0]
  Layers:
    - Type: "layer"
      Images: ["endscreen_image"]
      Position: [0.0, 0.0]
      Scroll: [0.0]

Mountain:
    MountainModelDirectory: Mountain/MusispybappelsCrawnslationDonktestJuckter03
    Idle:
        Position: [ 6.35, 18.79, -10.157 ]
        Target: [ 5.7, 17.361, -8.9 ]
    Select:
        Position: [ 6.35, 18.79, -10.157 ]
        Target: [ 5.7, 17.361, -8.9 ]
    Zoom:
        Position: [ 6.35, 18.79, -10.157 ]
        Target: [ 5.7, 17.361, -8.9 ]
    Cursor: [ 0, 33.3, 0 ]
    State: 2
    ShowCore: true
    Rotate: false